
#navbar{
  display: none;
  position: fixed;
  bottom: -2px;
  top: auto;
  z-index: 100;
  left: 0;
  right: 0;
  padding: 0;
  background: #000;
}

.navbar-collapse a{
  padding: 0;
  width: 110%;
  font-family: Montserrat;
  font-style: normal;
  font-weight: 500;
  font-size: 13px;
  text-transform: uppercase;
  color: #fff;
  border-bottom: 1px solid #312a2a;
  margin-left: -15px;
  margin-right: -15px;
  margin-top: 2px;
  margin-bottom: 2px;
}
.a-text{
  margin-left: 10px;
}
.dropdown-text{
  margin-left: 30px;   
}



.nav{
  list-style: none;
}

.container {
  margin-left: auto;
  margin-right: auto;
  padding: 0px 15px;
}

.main-block-container{
  z-index: 15;
  position: relative;
  margin:auto;
}

.navbar-logo {
  bottom: 8px;
}

#navbar .logo-href{
  display: block;
  width: 190px;
  margin-right: 60px;
}

.navbar-logo img{
  width: 40%;
}

.navbar-toggle{
  position: relative;
  float: right;
  padding: 9px 10px;
  margin: 8px 0px;
  background-image: none;
  border-radius: 4px;
  display: block;
}

.navbar-collapse-wrapper{
  width: max-content;
  float: none;
  margin-left: -15px;
  margin-right: -15px;
}

.sr-only{
  border: 0;
  clip: rect(0,0,0,0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  position: absolute;
  width: 1px;
}

.main-block{
  overflow: hidden;
  position: relative;
  padding: 130px 0 30px;
  height: 803px;
  color: #fff;
  font-family: Montserrat;
}

video{
  position: absolute;
  width: auto;
  height: auto;
  top:0;
  left: 0;
  right: 0;
  min-width: 100%;
  min-height: 100%;
  z-index: 5;
  filter: blur(3px);
  transform: scale(1.04);
  filter:brightness(0.2)

}

.druplicon-img{
  position: absolute;
  z-index: 6;
  top: 0;
  left: 0;
}

.druplicon-img img{
  width: 380px;
  height: 370px;
}

.row{
  margin: 0 -15px 0 0;
}

.main-block-container{
  top: -100px;
}

.main-block h1{
  font-size: 24px;
  line-height: 60px;
  line-height: 1.2;
  text-align: center;
  font-weight: bold;
  margin-top: 0;
  margin-bottom: 20px;
}

.undertitle-description{
  font-size: 14px;
  line-height: 1.6;
  font-weight: 500;
  color: #fff;
  opacity: 80%;
  margin-bottom: 55px;
  text-align: center;
}

.undertitle-btn{
  display: inline-block;
  text-decoration: none;
  color: white;
  font-weight: 500;
  font-size: 12px;
  line-height: 1;
  padding: 20.5px 80px;
  width: 220px;
  text-align: center;
  border: 2px solid #f14d34;
  border-radius: 5px;
}


.containter-udretitle-btn{
  margin-bottom: 50px;
  text-align: center;
}

.undertitle-btn:hover{
  text-decoration: none;
  color: white;
  background-color: #f14d34;
  transition: background-color 400ms;
}

.main-block-container .col-xs-6 {
  width: 50%;
}

.achivements{
  display: flex;
  margin-top: 50px;
}

.achivement{
  margin-bottom: 32px;
}

.achivement-wrapper{
  border-left: 3px solid #f14d34;
  padding-left: 15px;
  padding-top: 5px;
  padding-bottom: 10px;
  min-height: 80px;
  height: 100%;
}

.first-achivement-title{
  font-size: 48px;
  margin-top: -22px;
  color: white;
  font-weight: bold;
  line-height: 1;
  margin-bottom: 5px;
  position: relative;
}

.achivement-title{
  font-size: 24px;
  color: white;
  font-weight: bold;
  line-height: 1;
  margin-bottom: 5px;
  position: relative;
}

.achivement-description{
  font-size: 12px;
  font-weight: 500;
  line-height: 1.25;
  color: white;
  opacity: 70%;
}

.first-achivement-title img{
  position: absolute;
  top: -16px;
}

.Cmptn {
  padding: 100px 0;
  font-family: Montserrat;
}
.Cmptn h2 {
  font-weight: bold;
  font-size: 24px;
  color: #050c33;
  margin: 0 0 20px;
}
.Cmptn--description {
  margin-bottom: 75px;
  font-weight: 500;
  font-size: 16px;
  color: #4f5a73;
}
.Cmptn-block{
  margin-bottom:60px;
}
.CmptnImg{
  position:relative;
  margin-bottom:30px;
}
.Cmptn-title{
  font-weight: 500;
  font-size: 14px;
  color: #4f5a73;
}

.Cmptn .col-sm-3{
width: 50%;
}
.Cmptn{
  margin-top: 55px;
}

.support{
  font-family: Montserrat;
  margin-bottom: -212px;
}

.support h2 {
    margin-bottom: 55px;
    text-align: center;
    color: #050c33;
    font-weight: bold;
    font-size: 24px;
}
.support-blocks{
    margin-bottom: -212px;
    padding: 0 12px;
    position:relative;
    z-index:20;
}


.sup-pics{
    margin-bottom: 5px;
}
.support-block{
    background: #fff;
    border-radius: 5px;
    box-shadow: 20px 20px 40px rgba(5,12,51,.05);
    margin-left: -12px;
    margin-right: -12px;
    height: 100%;
    position: relative;
    padding: 25px 25px 45px;
    min-height: 292px;
}
.sup-block-text{
    position: relative;
    z-index: 10;
    font-weight: 500;
    font-size: 16px;
    color: #4e5a73;
    line-height: 1.37;
}
.sup-block-icon{
    position: absolute;
    right: 0;
    bottom: 0;
    z-index: 5;
}
.sup-num{
       font-weight: bold;
    font-size: 12px;
    color: #828a9b;
    margin-bottom: 20px;
    font-family: Montserrat;
}
.sup-block-title{
       font-weight: bold;
    font-size: 18px;
    color: #050c33;
    line-height: 1.22;
    margin-bottom: 15px;
}

.expertise{
  padding: 230px 0 230px 0;
  position:relative;
  background: linear-gradient(254.72deg, rgba(225,255,255,.276) -114.85%, rgba(255,255,255,0) 69.04%), #040613;
}

.expertise:before{
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: url(./img/druplicon-2.svg) no-repeat right bottom;
  background-size: contain;
  z-index: 10;
}

.expertise h2{
  font-weight: bold;
  font-size: 30px;
  margin-bottom: 65px;
  color: #fff;
  opacity: 100%;
  font-family: Montserrat;
}

.expertise-block-description{
  border-left: 3px solid #f14d34;
  padding-left: 15px;
  padding-top: 5px;
  padding-bottom: 10px;
  min-height: 88px;
  height: 100%;
  line-height: 22px;
  font-weight: 500;
  font-size: 16px;
  color: rgba(256,256,256,.7);
  width: 260px;
  font-family: Montserrat;
}

.laptop-block{
  padding: 0;
  position: absolute;
  left: 0;
  bottom: 0;
  width: 85%;
  z-index: 10;
  max-width: 735px;
}

.laptop{
  width: 100%;
  height: auto;
  transform: translateY(16%);
}

.expertise-collumn{
  margin-bottom: 30px;
}

.expertise a{
  color: #f14d34;
}

.tariffs {
  padding-bottom: 50px;
  background: url("img/D-background-opacity.svg") no-repeat right top, #fff;
  background-size: cover;
}

.tariffs h2 {
  font-size: 24px;
  padding-top: 105px;
  text-align: center;
  color: #000;
  margin-bottom: 40px
}


.tariff-block {
  border-radius: 5px;
  border: 1px solid #e6e6e6;
  padding: 30px 15px;
  background: #fff;
  margin: 0 auto;
  transition: all 500ms;
  transform-origin: center;
  width: 420px;
  max-width: 100%;
}

.tariffs>.container {
  margin-bottom: 30px;
}

.tariffs>.container>.row {
  align-items: flex-start;
}

.tariff-col:hover .tariff-block,
.default-tariff .tariff-block {
  transform: none;
  z-index: 15;
  box-shadow: 0 4px 60px rgba(150, 150, 150, .3);
}


.tariff-col:hover~.default-tariff .tariff-block {
  transform: none;
  z-index: 0;
  box-shadow: none;
}

.tariff-col {
  margin-bottom: 15px;
}

.tariff-title {
  border-bottom: 2px solid #e5e5e5;
  margin-bottom: 50px;
  font-size: 22px;
  font-weight: bold;
  color: #f14d32;
  line-height: 1.3;
  padding-bottom: 29px;
}

.tariffs li {
  margin-bottom: 18px;
  line-height: 1.2;
  font-size: 14px;
  font-weight: 100;
  position: relative;
  color: #4e5972;
  padding-left: 15px;
}

.tariffs ul {
  padding-left: 15px;
  list-style-image: url("./img/checkmark.svg");
}

.contact-button {
  display: block;
  font-weight: 500;
  font-size: 12px;
  line-height: 12px;
  color: #f14d34;
  text-decoration: none;
  padding: 20px 10px;
  width: 100%;
  text-align: center;
  border: 1px solid #f14d34;
  border-radius: 5px;
  letter-spacing: 0.06em;
  transition: background 300ms;
  margin: 0 0;
  background-color: rgba(0, 0, 0, 0);
}

.tariff-block:hover .contact-button,
.default-tariff .contact-button {
  color: #fff;
  background: #f14d34;
}

.tariff-col:hover~.default-tariff .contact-button {
  color: #f14d34;
  background: rgba(0, 0, 0, 0);
}

.tariffs-custom {
  text-align: center;
  color: #828a9b;
  line-height: 1.3;
  font-weight: 500;
  width: 475px;
  max-width: 345px;
  margin: 0 auto;
  font-size: 14px;
}

.tariffs-custom a{
  text-decoration: underline;
}

.form-opener {
  color: #050c33;
  font-size: 12px;
  text-decoration: none;
  transition: color 300ms;
  margin-top: 26px;
}

.tariffs-custom a:hover {
  color: #f14d34;
  text-decoration: none;
}

.tasks{
  min-width: 100%;
  margin-left: -15px;
  margin-right: -15px;
}

.tasks h2{
  font-size: 24px;
  margin-bottom: 20px;
  margin-top: 40px;
}
.proba{
  text-align: center;
}
.probel{
  margin-bottom: 55px;
  font-weight: 500;
  font-size: 16px;
  color: #4f5a73;
}

.time{
  font-size: 32px;
  margin-top: -20px;
  color: #050c33;
  font-weight: bold;
}


#komand h2{
  padding-top: 50px;
  font-size: 24px;
  margin-bottom: 20px;
  margin-top: initial;
  text-align: center;
}

.all-komand{
  display: flex;
  flex-wrap: wrap;
  text-align: left;
  font-family: 'Montserrat';
}

.all-komand .col-xs-6 {
  width: 50%;
}
#block{
  padding: 0 15px;
}

.tasks h2{
  font-size: 24px ;
}


.human{
  text-align: left;
  margin-bottom: 70px;
}

.human-photo{
  border-radius: 0;
  max-width: 100%;
  max-height: 100%;
  margin-bottom: 25px;
}

.human-photo img {
  width: 90.5%;
  height: 90.5%;
}

.human-name a{
  font-weight: bold;
  font-size: 16px;
  line-height: 1.37;
  color: #050c33;
  text-decoration: none;
  display: inline-block;
  margin-bottom: 5px;
}

.human-info{
  padding: 0;
  color: #505570;
  font-weight: 500;
  font-size: 16px;
  line-height: 1.37;
  margin-bottom: 5px;
}

.more{
  margin-bottom: 30px;
  text-align: center;
}

.more a{
  display: inline-block;
  font-family: Montserrat;
  font-style: normal;
  font-weight: 500;
  font-size: 12px;
  line-height: 1;
  text-transform: uppercase;
  color: #050c33;
  padding: 10px 30px;
  border: 1px solid #cccdd5;
  border-radius: 5px;
  text-decoration: none;
  margin-bottom: 20px;
}

.case h2{
  font-weight: bold;
  font-size: 42px;
  margin-bottom: 46px;
  margin-top: 0;
  text-align: center;
  color: #050c33;
}

body {
  font-family: 'Montserrat';
  font-weight: 500;
  font-size: 16px;
  padding: 0;
  margin: 0;
  /*background-image: url("page.png");
    height: 10552px;*/
  width: 100%;
}

h1 {
  font-weight: bold;
  font-size: 24px;
  line-height: 1.2;
  text-align: center;
  margin-top: 0;
  margin-bottom: 20px;
}

h2 {
  font-weight: bold;
  color: #050c33;
  font-size: 24px;
}

h3 {
  font-weight: bold;
  color: #050c33;
  font-size: 18px;
}

.Cmptn-description{
  margin-bottom: 55px;
  font-weight: 500;
  font-size: 16px;
  color: #4f5a73;
}

.Cmptn-img{
  padding-left: 54px;
  margin-bottom: 30px;
}

.Cmptn-img::before{
  content: "";
  display: block;
  position: absolute;
  width: 115px;
  height: 70px;
  background: url(./img/icon-bg.svg) no-repeat center;
  background-size: contain;
  left: 16px;
  top: 16px;
}

.reviews-slider-block{
  margin-bottom: 160px;
  font-family: Montserrat;
  font-style: normal;
  background: url(./img/right-quote-sign.svg) no-repeat left top;
  padding-top: 90px;
  background-size: 26% ;
}

.review-slick-slider{
  width: 100%;
  float: left;
  border-bottom: 1px solid #cdcdcd;
  padding: 0;
}

.review-arrow-nav{
  width: 100%;
  display: flex;
  position: relative;
  vertical-align: middle;
  align-items: center;
  justify-content: center;
}



.slick-slide {
  padding: 0;
  width: 100%;
}

.reviews-title{
    font-weight: bold;
    font-size: 24px;
    margin-bottom: 120px;
    margin-top: 0;
    text-align: center;
    color: #050c33;
}

.review-content{
  width: 980px;
  max-width: 100%;
  margin: auto;
  margin-top: 74px;
  position: relative;
}


.review-img-block img{
  margin: 0 0 40px;
}

.review-item{
  width: 100%;
  padding: 15px 20px;
  z-index: 10;
}

.review-slick{
  display: flex;
  flex-wrap: wrap;
  position: relative;
  z-index: 10;
  background: #fff;
  border: 1px solid rgba(0,0,0,.1);
  box-sizing: border-box;
  box-shadow: 0 4px 60px rgba(162,162,162,.25);
  border-radius: 5px;
  padding: 15px;
}

.review-text{
  margin-bottom: 28px;
    font-weight: bold;
    font-size: 14px;
    line-height: 1.2;
    color: #050c33;
}

.author-of-review{
  font-weight: 500;
  font-size: 14px;
  line-height: 1.2;
  color: #838b9c;
}


.author-of-review a{
  text-decoration: underline;
  color: #050c33;
  font-weight: normal;
}

.review-content{
  margin-top: 0;
  width: 980px;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}
.review-content::before{
  content: "";
  display: block;
  background: #fff;
  opacity: .5;
  border: 1px solid rgba(0,0,0,.1);
  box-sizing: border-box;
  box-shadow: 0 4px 60px rgba(162,162,162,.25);
  border-radius: 5px;
  position: absolute;
  bottom: 0;
  left: 34px;
  right: 34px;
  top: -25px;
  z-index: 5;
}
.review-block{
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  position: relative;
  z-index: 10;
  background: #fff;
  border: 1px solid rgba(0, 0, 0, .1);
  box-sizing: border-box;
  box-shadow: 0 4px 60px rgba(162, 162, 162, .25);
  border-radius: 5px;
}
.review-content::after{
  content: "";
  display: block;
  background: #fff;
  opacity: .34;
  border: 1px solid rgba(0,0,0,.1);
  box-sizing: border-box;
  box-shadow: 0 4px 60px rgba(162,162,162,.25);
  border-radius: 5px;
  position: absolute;
  bottom: 0;
  left: 68px;
  right: 68px;
  top: -48px;
  z-index: 4;
}

#right-arrow, #left-arrow{
  width: 17px;
  height: 32px;
  border: none;
}
#left-arrow {
  background: url(./img/arrow-left.svg) no-repeat;
}
#right-arrow {
  background: url(./img/arrow-right.svg) no-repeat;
}
#left-arrow:focus,
#right-arrow:focus {
outline: none;
}
.review-counter{
  font-size: 28px;
  font-weight: 400;
  margin: 0 46px;
  color: #e0e0e0;
  vertical-align: middle;
}
#rev-num{
  color: #050c33;
}

.checkbox-text{
  font-size: 12px;
}
.checkbox-text a{
  color: #f14e34;
}

.c_box{
  position: relative;
  display: flex;
  align-items: center;
  cursor: pointer;
  margin-top: 3px;
  margin-bottom: 10px;
}

.cb_place{
  content: "";
  min-width: 25px;
  min-height: 25px;
  position: relative;
  background: transparent;
  display: inline-block;
  margin-right: .5em;
  border: 2px solid rgba(256,256,256,.5);
  border-radius: 5px;
}

.cb_place::after{
  left: 35%;
  top: 5%;
  width: 30%;
  height: 70%;
  border: solid rgba(256,256,256,0);
  border-width: 0 2px 2px 0;
  display: block;
  position: absolute;
  opacity: 0;
  transition: 250ms;
  content: "";
  cursor: pointer;
}

.c_box input{
  display: none;
}



label.c_box input[type='checkbox']:checked~span{
  opacity: 1;
  background: url(./img/checked-icon.svg) no-repeat center;
  background-size: 25px 25px;
  border-color: #f14d34;
  outline: 0;
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px #f44336;
  transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

#sendButton:disabled{
  background-color: transparent;
}

.checkbox-text::after{
  background-image: url(./img/required.svg);
  content: "";
  display: inline-block;
  line-height: 1;
  height: 7px;
  width: 7px;
  vertical-align: text-top;
  background-size: 7px 7px ;
}
.second-slider .w-p-slide {
  transform: translateX(50%);
}
.work-partners h2{
text-align: center;
      font-size: 42px;
      margin-bottom: 10px;
  }
.w-p-slide{
  padding:5px;
  height:100%;
}
.w-p-slide img {
  margin: auto;
  max-width: 100%;
  height: auto;
  width: 100%;
}
.w-p-slide div {
  border: 1px solid #e5e5e5;
  border-radius: 5px;
  padding: 10px;
}
.subtitle{
  width: 740px;
  max-width: 100%;
  padding: 0 15px;
  margin: auto;
  font-weight: 500;
  font-size: 16px;
  line-height: 1.37;
  text-align: center;
  color: #505570;
  margin-bottom: 40px;
}

.faq-section h2{
  text-align: center;
  font-family: Montserrat;
  font-weight: bold;
  font-size: 42px;
  color: #050c33;
  margin-bottom: 80px;
  margin-top: 130px;
}
.accordion {
  color: #fff;
  cursor: pointer;
  padding: 16px;
  padding-bottom: 0;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 18px;
  transition: 0.5s;
  border: 3px solid transparent;
}
.accordion h3{
  padding-left: 10px;
  font-weight: bold;
  color: #050c33;
  font-size: 18px;
  position: relative;
  cursor: pointer;
}
.accordion-active h3{
  color: #f14e3b;
}
.accordion-active{
  border-color: #f14e3b;
}
.faq-numeration{
  position: absolute;
  left: -20px;
  width: 25px;
  text-align: right;
  font-weight: bold;
  font-size: 12px;
  color: #828a9b;
  margin-top: 4px;
}
.panel {
  padding: 0 18px;
  color: #212121;
  background-color: #fff;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.3s ease-out;
}
.panel p{
  font-weight: 500;
  font-size: 16px;
  color: #4e5a73;
  line-height: 1.37;
  margin-top: 10px;
}

.footer {
  background: linear-gradient(254.72deg,rgba(255,255,255,.276) -114.85%,rgba(255,255,255,0) 69.04%),
  url(img/D-flying.svg) no-repeat top center,url(img/D-footer.svg) no-repeat bottom right,#040613;
  padding: 25px 0 54px;
  color: #fff;
  font-family: Montserrat;
  margin-top: 35px;
  background-size: cover,165px,140px;
}
.footer-block-title{
  font-weight: bold;
  font-size: 24px;
  line-height: 1.215;
  margin-bottom: 20px;
  text-align: center;
}

.footer-block-description{
  margin-bottom: 30px;
  font-weight: 500;
  font-size: 14px;
  line-height: 1.55;
  color: rgba(256,256,256,.7);
  min-width: 345px;
}
.footer-block-contacts ul{
  list-style: none;
  padding: 0;
  margin: 0;
}
.footer-block-contacts ul li{
  margin-bottom: 12px;
}
.footer-contacts-phone a{
  position: relative;
  padding-left: 40px;
  display: inline-block;
  text-decoration: none;
  font-weight: bold;
  font-size: 24px;
  color: #fff;
  line-height: 1.1;
}
.footer-contacts-phone a:before {
  position: absolute;
  content: "";
  display: block;
  width: 18px;
  height: 18px;
  left: 3px;
  bottom: 4px;
  background: url(img/phone.svg) no-repeat center;
  background-size: contain;
  opacity: .8;
}
.footer-contacts-mail a{
  text-decoration: underline;
  position: relative;
  padding-left: 40px;
  display: inline-block;
  font-weight: bold;
  font-size: 14px;
  color: #fff;
  line-height: 1.1;
}
.footer-contacts-mail a:before {
  position: absolute;
  content: "";
  display: block;
  width: 24px;
  height: 18px;
  left: 0;
  bottom: 0;
  background: url(img/mail.svg) no-repeat center;
  background-size: contain;
  opacity: .8;
}


.form-block{
  width: 480px;
  max-width: 100%;
  margin-left: auto;
}
.form-item{
  margin-bottom: 7px;
}
.form-item .footer-form-input::placeholder, .form-item textarea::placeholder {
  color: #fff;
  font-size: 14px;
}
.footer-form-label{
  display:block;
}
.footer-form-input{
  width: 480px;
  max-width: 100%;
  margin-bottom: 7px; 
  background: transparent;
  border: 1px solid rgba(256,256,256,.3);
  border-radius: 5px;
  line-height: 1.2;
  font-weight: 500;
  font-size: 14px;
  padding: 18px 24px;
  color: #fff;
  transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

.footer-form-input:focus{
  border-color: #f14d34;
  outline: 0;
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px #f44336;
}

.form-item textarea {
  height: 134px;
}
.footer-contact-button{
  display: block;
  font-weight: 500;
  font-size: 12px;
  line-height: 12px;
  text-decoration: none;
  padding: 20px 10px;
  width: 100%;
  text-align: center;
  border: 1px solid #f14d34;
  border-radius: 5px;
  letter-spacing: 0.06em;
  color: #fff;
  background: #f14d34;
  margin: 0 0;
  margin-top: 7px;
}

.footer-contact-button:hover{
background-color: transparent;
transition: background-color 300ms;
}

.footer-social-links{
  position: static;
  padding: 0;
  margin-top: 71px;
}
.footer-social-links::before{
  content: "";
  display: block;
  position: absolute;
  left: 0;
  right: 0;
  height: 1px;
  background: rgba(256,256,256,.3);
}
.footer-links{
  padding-top: 56px;
}
.social-links{
  margin-bottom: 15px;
}
.f-b-s-links{
  margin: 0;
  padding: 0;
  list-style: none;
}
.links-item{
  position: relative;
  display: inline-block;
  margin-right: 10px;
  border: 2px solid #f14d34;
  border-radius: 5px;
  color: #fff;
  width: 30px;
  height: 30px;
  background: #f14d34;
  text-align: center;
}
.facebook img{
  position: absolute;
  max-height: 17px;
  margin: 4px -4px;
}
.vk img{
  position: absolute;
  margin: 7px -11px;
  max-height: 12px;
}
.tg img{
  position: absolute;
  margin: 1px -13px;
  max-height: 25px;
}
.yt img{
  position: absolute;
  margin: 2px -11px;
  max-height: 22px;
}
.footer-links p{
  margin-bottom: 0;
}

.tasks .col-xs-12{
  left: 60px;
  max-width: 300px;
}

.time{
  margin-left: 60px;
}

.articles{
  display: flex;
  flex-wrap: wrap;
}
.article-block{
  min-height: 475px;
  display: flex;
  flex-direction: column;
  padding: 0 10px;
  width: 100%;
  font-size: 14px;
  color: #4e5a73;
  position: relative;
  cursor: pointer;
  margin: 0;
}
.article-block-full-img{
  position: relative;
  color: #fff;
  padding: 40px;
}
.article-block-full-img::before{
  content: "";
display: block;
position: absolute;
top: 10px;
right: 10px;
bottom: 10px;
left: 10px;
background: linear-gradient(360deg, rgba(0, 0, 0, .5) 0, rgba(0, 0, 0, 0) 50%);
z-index: 5;
border-radius: 5px;
}
.article-img{
  width: 100%;
  height: 40%;
  background-size: cover;
  background-position: center;
  border-radius: 5px;
}
.article-block-full-img .article-img{
  position: absolute;
  top: 10px;
  bottom: 10px;
  left: 10px;
  right: 10px;
  height: auto;
  width: auto;
}
.art-data{
  margin-left: 40px;
  margin-right: 40px;
  z-index: 5;
  opacity: 0.5;
  line-height: 1.5;
}
.article-block h3 {
  margin-left: 40px;
  margin-top: 50px;
}
h3 {
  font-weight: bold;
  color: #050c33;
  font-size: 18px;
}
.article-block-full-img h3 {
  color: #fff;
  margin-top: auto;
  margin-left: 0;
  margin-right: 0;
  width: 320px;
  max-width: 100%;
  z-index:5;
}
.article-block-full-img .art-data{
  margin-left: 0;
}
.art-text{
  margin-top: 20px;
  margin-left: 40px;
  margin-right: 40px;
  z-index: 5;
}

.fifth-part h2{
  font-weight: bold;
  font-size: 42px;
  margin-bottom: 46px;
  margin-top: 0;
  text-align: center;
  color: #050c33;
}

.view-content{
  display: flex;
  flex-wrap: wrap;
}

.ref{
  display: inline-block;
}
@media screen and (min-width: 768px) {
  .fifth-part h2{
      font-size: 42px;
      margin-bottom: 80px;
      margin-top: 130px; 
  }
}



@media (max-width: 992px){
    .support .col-md-3{
      min-width: 50%;
    }
}


@media (min-width: 768px) {
  #navbar{
    display: block;
  }

.navbar-mobile{
  display: none;
}

.time{
  margin-left: 0px;
}

.tasks .col-xs-12{
  left: 0px;
  max-width: 100%;
}

.laptop-block img{
  width: 100%;
  left: 0;
  bottom: 0;
}

  .expertise .col-md-6{
    min-width: 100%;
  }

  .expertise .container .row .row {
    min-width: 750px;
  }

  .tariffs-custom {
    min-width: 475px;
    font-size: 16px;
  }

  .tariff-block{
    min-width: 220px;
  }

  .tariffs .container{
    min-width: 750px;
  }

  .Cmptn-block{
    min-width: 157px;
    text-decoration: none;
  }
  .tariffs {
    padding-bottom: 100px;
    background-size: 58%;
  }
  .contact-button{
    color: #f14d32;
  }


  .Cmptn h2 {
    font-size: 32px;
  }

  .Cmptn .col-md-6 {
    min-width: 100%;
  }

  .Cmptn .col-sm-3{
    width: 25%;
  }

  .support h2 {
    font-size: 32px;
  }

  #navbar {
    vertical-align: middle;
    position: absolute;
    z-index:100;
    padding: 30px 0px;
    top: 0;
    bottom: auto;
    left: -30px;
    right: 0;
    min-height: 43px;
    height: 105px;
    background-color: transparent;
}

.main-block{
    height: 900px;
}

.navbar-logo{
    padding-bottom: 15px;
}

.navbar-logo> img{
    width: 170px;
}

.main-block-container .col-lg-6{
    top: 140px;
    left: -18px;
}

.main-block h1{
    font-size: 52px;
    text-align: left;
}

.dropdown:hover .dropdown-menu{
    position: absolute;
    display: block;
}
.dropdown-menu:hover{
    display: block;
}

.dropdown-menu > li{
    height: 21px;
    width: 100%;
    margin: 0;
    transition: background-color 400ms;
}

.dropdown-menu > li > a{
    text-align: center;
    height: 17px;
    width: 181px;
    padding: 3px 20px;
}

.dropdown-menu > li > a:hover{
    border-bottom: 0px solid transparent;
}

.dropdown-menu>li:hover{
    color: #fff;
    background: #d13018;
    transition: background-color 400ms;
}

header li{
    height: 25px;
    margin-right: 30px;
}

header a {
    font-family: Montserrat;
    font-size: medium;
    color: white;
    font-size: 12px;
    border-color: #f14d34;
    border-bottom: 3px solid transparent;
    transition: border-color 400ms;
    width: 174px;
    height: 24px;
    padding-bottom: 5px;
}

header a:hover {
    color: white;
    text-decoration: none;
    border-color: #f14d34;
}

.dropdown-toggle{
    margin-left: 1px;
    border-bottom: 0px solid transparent;
}

.dropdown-menu{
    background-color: #f14d34;
    border-radius: 0;
    width: max-content;
    transition: all .5s;
    display: none;
    padding: 8px 0px;
}

.Cmptn-title{
  font-size: 14px;
  line-height: 1.4;
}

.dropdown-menu:hover{
    position: absolute;
    display: block;
}

.navbar-toggle{
    display: none;
}

.container{
    width: 750px;
    min-height: 43px;
}

.navbar-logo{
    margin: 0;
}
.collapse {
    display: block;
    height: auto;
    padding-bottom: 0;
}

.achivement{
    margin-bottom: 30px;
}

.undertitle-description{
    text-align: left;
    font-size: 18px;
}

.undertitle-btn{
    margin-left: 0px;
}

.containter-udretitle-btn{
    text-align: left;
}

.navbar-collapse.collapse{
    display: block;
    height: auto;
    padding-bottom: 0;
    overflow: visible;
}
.druplicon-img img{
    height: auto;
    width: auto;
}

.expertise h2{
    font-size: 32px;
    margin-bottom: 65px;
}

.expertise {
    padding: 380px 0 150px;
}

.tariff-block {
  max-width: 500px;
  width: auto;
}
.tariff-col:hover .tariff-block,
.default-tariff .tariff-block {
  transform: scale(1.1);
}

.tariffs h2 {
  font-size: 32px;
  padding-top: 160px;
  margin-bottom: 65px
}

.laptop-block{
  width: 70%;
  position: relative;
  transform: scale(1.4);
  left: -35px;
  bottom: -60px;
}

.reviews-title{
  font-size: 32px;
}

.footer #fb1{
  left: -30px;
}

.footer-block-title{
  font-size: 32px;
  min-width: 345px;
}

.human-photo{
  max-width: 100%;
  max-height: 100%;
}
.human-photo img {
  width: 80%;
  height: 80%;
}

.all-komand .col-sm-6{
  min-width: 360px;
  left: 140px;
}
.all-komand{
  justify-content: left;
}

#komand h2 {
  font-size: 32px;
  margin-bottom:80px ;
}

.human-info{
  max-width: 260px;
}
.tasks h2{
  font-size: 32px;
  min-width: 720px;
}

.article-block {
  width: 33.3%;
}
.article-block:nth-child(2){
  width: 66.6%;
}

}

@media (min-width: 992px) {
  .tariff-block {
    padding: 70px 20px 60px;
  }

  .all-komand .col-sm-6{
    left: 0;
  }

  .tasks h2{
    font-size: 42px ;
  }
  

  #komand h2 {
    font-size: 42px;
  }
  .human-photo img {
    width: 100%;
    height: 100%;
  }

  .human-info{
    max-width: 330px;
  }
  .all-komand{
    justify-content: left;
  }
  .review-text{
  margin-bottom: 28px;
    font-weight: bold;
    font-size: 14px;
    line-height: 1.2;
    color: #050c33;
    min-width: 460px;
}

.author-of-review{
  font-weight: 500;
  font-size: 14px;
  line-height: 1.2;
  color: #838b9c;
}


.author-of-review a{
  text-decoration: underline;
  color: #050c33;
  font-weight: normal;
}

.review-content{
  margin-top: 0;
  width: 980px;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}

  .expertise h2{
    font-size: 42px;
    margin-bottom: 65px;
}

  .support h2 {
    font-size: 42px;
  }

  .Cmptn-title{
    font-size: 16px;
}

  .Cmptn h2 {
    font-size: 42px;
}

  .tariffs h2 {
    font-size: 42px;
    padding-top: 160px;
    margin-bottom: 65px
  }

  .tariffs li {
    font-size: 16px;
  }

  .container{
    width: 970px;
}
.main-block-container .col-md-6{
    width: 50%;
    float: left;
    top: 100px;
    left: -18px;
}

.main-block-container .col-lg-6{
    top: 100px;
    left: -18px;
}
.main-block h1{
    font-size: 52px;
    text-align: left;
}

.achivement{
    margin-bottom: 96px;
}

.main-block{
    height: 603px;
}

.druplicon-img img{
    height: auto;
    width: auto;
}
.navbar-logo{
    padding-bottom: 0;
}

.col-md-offset-6 {
    margin-left: 50%;
}

.laptop-block{
    width: 70%;
    position: absolute;
    transform: none;
    left: 0;
    bottom: 0;
}

.review-slick-slider{
  width: 64%;
  float: left;
  padding-right: 60px;
  border-bottom: 0px solid #cdcdcd;
  border-right: 1px solid #cdcdcd;
  padding: 14px 60px;
}

.review-slick{
  display: flex;
  flex-wrap: wrap;
  position: relative;
  z-index: 10;
  background: #fff;
  border: 1px solid rgba(0,0,0,.1);
  box-sizing: border-box;
  box-shadow: 0 4px 60px rgba(162,162,162,.25);
  border-radius: 5px;
  padding: 66px 0 66px 50px;
}

.review-arrow-nav{
  width: 36%;
  display: flex;
  position: relative;
  vertical-align: middle;
  align-items: center;
  justify-content: center;
}

.reviews-title{
  font-size: 42px;
}

.review-content::before{
  content: "";
  display: block;
  background: #fff;
  opacity: .5;
  border: 1px solid rgba(0,0,0,.1);
  box-sizing: border-box;
  box-shadow: 0 4px 60px rgba(162,162,162,.25);
  border-radius: 5px;
  position: absolute;
  top: -40px;
  bottom: 0;
  left: 64px;
  right: 64px;
  z-index: 5;
}
.review-block{
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  position: relative;
  z-index: 10;
  background: #fff;
  border: 1px solid rgba(0, 0, 0, .1);
  box-sizing: border-box;
  box-shadow: 0 4px 60px rgba(162, 162, 162, .25);
  border-radius: 5px;
}
.review-content::after{
  content: "";
  display: block;
  background: #fff;
  opacity: .34;
  border: 1px solid rgba(0,0,0,.1);
  box-sizing: border-box;
  box-shadow: 0 4px 60px rgba(162,162,162,.25);
  border-radius: 5px;
  position: absolute;
  top: -72px;
  bottom: 0;
  left: 128px;
  right: 128px;
  z-index: 4;
}
}

@media (min-width: 1200px){
  .container{
    width: 1170px;
}

.Cmptn-img::before{

  left: -50px;
  top: 16px;
}

.row-achivements{
    width: 100%;
}

.achivements{
    margin-top: 50px;
}

.laptop-block{
    width: 50%;
}

.Cmptn-img{
  padding-left: 0;
}

.expertise .col-md-6{
  min-width: 50%;
}

.list-komand{
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  width: 1140px;
}

#block{
  padding: 0 50px;
  width: 380px;
  height: 490px;
}

.more a{
  padding: 24px 75px;
}

#komand h2{
  text-align: center;
  font-family: 'Montserrat';
  font-weight: bold;
  font-size: 42px;
  color: #050c33;
  margin-bottom: 80px;
  margin-top: 110px;
}


.tasks h2{
  font-weight: bold;
  font-size: 42px;
  color: #050c33;
  margin: 0 0 20px;
}

.time{
  font-size: 32px;
  margin-top: -20px;
  color: #050c33;
  font-weight: bold;
}

}
@media screen and (min-width: 1080px) {
    .footer{
        background-size: auto;
    }
    .footer-block-title{
        font-size:42px;
        text-align: left;
    }
    .footer-block-description{
        margin-bottom: 140px;
    }
    .footer-contacts-phone a{
        font-size: 32px;
    }
    .footer-contacts-mail a{
        font-size: 18px;
    }
}


#my-fixed-overlay {
  position: fixed;
  overflow: auto;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(20, 20, 20, 0.8);
  z-index: 100;
} 
#moving-overlay {
  position: fixed;
  overflow: auto;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 100;
  
  display: flex;
  align-items: center;
  justify-content: center;
  
} 
#my-modal {
  background: linear-gradient(254.72deg,rgba(255,255,255,.276) -114.85%,rgba(255,255,255,0) 69.04%) no-repeat bottom right,#040613;
  max-width: 520px;
  width: 90%;
  padding: 20px;
  border-radius: 8px;
  line-height: 1.5;
} 
@media only screen and (min-width: 601px) {
  #my-modal {
    width: 50%;
  }
}
#my-modal form {
  max-width: 100%;
  width: 480px;
  display: flex;
  flex-direction: column;
  max-height: 900px;
} 
#my-modal input, #my-modal textarea {
  width: 480px;
  max-width: 100%;
  margin-bottom: 7px; 
  background: transparent;
  border: 1px solid rgba(256,256,256,.3);
  border-radius: 5px;
  line-height: 1.2;
  font-weight: 500;
  font-size: 14px;
  padding: 26px 24px;
  color: #fff;
  transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
} 
#my-modal input:focus, #my-modal textarea:focus {
  border-color: #f14d34;
  outline: 0;
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px #f44336;
  transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
} 
#my-modal input::placeholder, #my-modal textarea::placeholder {
  color: #fff;
  font-size: 14px;
}
#my-modal button {
  background: #f14d34;
  border: 2px solid #f14d34;
  border-radius: 5px;
  color: #fff;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 12px;
  outline: 0;
  box-shadow: none;
  margin: 0;
  display: block;
  width: 100%;
  padding: 20px 14px;
  line-height: 1;
  transition: background 300ms;
} 
#my-modal button:hover {
  background: transparent;
}


#my-fixed-overlay {
  position: fixed;
  overflow: auto;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(20, 20, 20, 0.8);
  z-index: 100;
}

#moving-overlay {
  position: fixed;
  overflow: auto;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 100;
  
  display: flex;
  align-items: center;
  justify-content: center;
  
}

#my-modal {
  background: linear-gradient(254.72deg,rgba(255,255,255,.276) -114.85%,rgba(255,255,255,0) 69.04%) no-repeat bottom right,#040613;
  max-width: 520px;
  width: 90%;
  padding: 20px;
  border-radius: 8px;
  line-height: 1.5;
}

@media only screen and (min-width: 601px) {
  #my-modal {
    width: 50%;
  }
}

#my-modal form {
  max-width: 100%;
  width: 480px;
  display: flex;
  flex-direction: column;
  max-height: 900px;
}

#my-modal input, #my-modal textarea {
  width: 480px;
  max-width: 100%;
  margin-bottom: 7px; 
  background: transparent;
  border: 1px solid rgba(256,256,256,.3);
  border-radius: 5px;
  line-height: 1.2;
  font-weight: 500;
  font-size: 14px;
  padding: 26px 24px;
  color: #fff;
  transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

#my-modal input {
  height: 54px;
  box-shadow: none;
}

#my-modal textarea {
  height: 134px;
}

#my-modal .g-recaptcha {
  margin-bottom: 10px;
}

#my-modal input[valid='false'] {
  border-color: rgba(256,50,50,.4);
}

#my-modal input:focus, #my-modal textarea:focus, .cb_place:hover {
  border-color: #f14d34;
  outline: 0;
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px #f44336;
  transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

#my-modal input::placeholder, #my-modal textarea::placeholder {
  color: #fff;
  font-size: 14px;
}


#my-modal button {
  background: #f14d34;
  border: 2px solid #f14d34;
  border-radius: 5px;
  color: #fff;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 12px;
  line-height: 20px;
  outline: 0;
  box-shadow: none;
  margin: 0;
  display: block;
  width: 100%;
  padding: 20px 14px;
  transition: background 300ms;
}

#my-modal button:hover {
  background: transparent;
}

#my-modal button:disabled {
  opacity: 0.65;
  cursor: not-allowed;
}

#my-modal button:disabled:hover {
  background: #f14d34;
}


.btn-animation {
  position: relative;
  --rotateTransform: none
}

.btn-animation::after {
  display: inline;
  position: absolute;
  content: " ";
  transform: rotate(360deg);
  opacity: 0;
  transition: all 0.7s;
  top: 0px;
  left: -8px;
}

.btn-animation.animation-success::after {
  content: "✓";
  font-size: 20px;
  transform: none;
  opacity: 1;
  font-weight: 100;
}

.btn-animation.animation-error::after {
  content: "✖";
  font-size: 20px;
  transform: none;
  opacity: 1;
  font-weight: 100;
}

.btn-animation::before {
  display: inline;
  position: absolute;
  background-image: url(./img/wait.png);
  font-size: 20px;
  transition: all 1s;
  transform: none;
  opacity: 0;
  top: -3px;
  left: -15px;
  content: "";
  height: 30px;
  width: 30px;
  z-index: 1000;
  background-size: contain;
  background-repeat: no-repeat;
}
.btn-animation.animation-wait::before {
  opacity: 1;
  transform: var(--rotateTransform);
  transition: transform 0s;
}